{
  "arch": null,
  "build": "hdfd78af_1",
  "build_number": 1,
  "depends": [
    "gridss 2.13.2 h50ea8bc_3",
    "openjdk >=8",
    "zlib"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL",
  "name": "hmftools-sv-prep",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1707354974983,
  "version": "1.2.3"
}